body { color: black;
	  text-align: center;
	  font-size: large;
	  }
a:hover     {
	background-color:gold; 	}  

img {margin-left: auto; margin-right: auto;}



div.waku {width: 660px;
      margin-left: auto; margin-right: auto;
	  padding: 1em;
	  }
	  
.left { text-align: left;}
.large {font-size: x-large;}

.chizu {
	float: left;
        margin-right: 1em;
}
.right {
	float: right;
}
.footer {
	clear: both;
}

span {font-size: small; }
hr { width: 90%;}


